body.doelgroep-grootzakelijk .whitepaper_filter_overview-layout .pk-row {
	background-color: var(--brand-purple-2);
}

.whitepaper_filter_overview-layout .filter-col {
	background-color: var(--brand-secondary-orange);
	color: #ffffff; padding: 3rem 4.5rem;
	border-radius: 2rem;
}
.whitepaper_filter_overview-layout .filter-col .pk-grid-container {
	row-gap: 1.5rem; align-items: end;
}
.whitepaper_filter_overview-layout .suggestions {
	display: flex; align-items: center; gap: 0.5rem;
	flex-wrap: wrap;
}
.whitepaper_filter_overview-layout .suggestions .suggestion {
	background-color: #ffffff; color: var(--brand-primary-purple);
	font-weight: 600; font-size: 1rem; padding: 0.5rem 1.5rem;
	border-radius: 5rem; text-decoration: none; margin: 0;
	appearance: none; border: none; cursor: pointer;
	line-height: inherit;
}
.whitepaper_filter_overview-layout .search {
	display: flex; flex-direction: column; gap: 0.25rem;
}
.whitepaper_filter_overview-layout .search label {
	font-size: var(--body-sm);
}
.whitepaper_filter_overview-layout .search input {
	font-size: var(--body-sm); line-height: 1.57;
	padding: 1em 1rem; border-radius: 100px;
	border: 1px solid var(--brand-primary-purple);
	background: #ffffff; outline-offset: -1px;
	font-family: var(--pk-heading-font-family);
}

.whitepaper_filter_overview-layout .pk-heading {
	color: inherit;
}
.whitepaper_filter_overview-layout .posts-col {
	margin-top: 4rem;
}

.whitepaper_filter_overview-layout .whitepaper-overview-wrapper {
	transition: all 0.3s ease-in-out;
}
.whitepaper_filter_overview-layout .whitepaper-overview-wrapper.ajax-loading {
	opacity: 0.5;
}
.whitepaper_filter_overview-layout .whitepaper-overview-wrapper .pk-grid-container {
	margin-top: 3rem; gap: var(--pk-column-gap);
}

.whitepaper_filter_overview-layout .whitepaper-item {
	display: flex; flex-direction: column;
	background-color: var(--brand-purple-1); text-decoration: none;
	border-radius: 2rem; overflow: hidden;
	color: var(--brand-primary-purple);
}
.whitepaper_filter_overview-layout .whitepaper-item .whitepaper-content-wrapper {
	display: flex; flex-direction: column; gap: 0.5rem;
	padding: 1.5rem 2rem;
}
.whitepaper_filter_overview-layout .whitepaper-item .whitepaper-image img {
	aspect-ratio: 7/5; object-fit: cover; contain-intrinsic-size: unset;
}
.whitepaper_filter_overview-layout .whitepaper-item .whitepaper-meta {
	display: flex; align-items: center; gap: 0.5rem;
	justify-content: space-between; font-size: var(--body-sm);
	font-weight: 700; color: var(--brand-primary-purple);
}
.whitepaper_filter_overview-layout .whitepaper-item .whitepaper-meta .whitepaper-category {
	background-color: #ffffff; padding: 0.25rem 0.5rem;
	border-radius: 100px; color: var(--brand-purple-5);
}

.whitepaper_filter_overview-layout .whitepaper-item .whitepaper-content .whitepaper-text {
	margin-top: 0.5rem; font-size: var(--body-sm);
}

.whitepaper_filter_overview-layout .ajax-pagination {
	display: flex; align-items: center; justify-content: center;
	gap: 20px; margin-top: 2.5rem; padding-top: 2.5rem;
	border-top: 1px solid var(--brand-purple-2);
}
.whitepaper_filter_overview-layout .ajax-pagination .pagination-btn {
	appearance: none; border: none; padding: 0; margin: 0;
	background: transparent; font-size: var(--body-sm); 
	color: var(--brand-primary-purple); font-weight: 400;
	cursor: pointer;
}
.whitepaper_filter_overview-layout .ajax-pagination .pagination-btn.active {
	font-size: var(--body-lg); font-weight: 600;
}


.whitepaper_filter_overview-layout .pk-col > .pk-button-group {
	margin-top: 3rem;
}


@media screen and (max-width: 992px) {
	.whitepaper_filter_overview-layout .filter-col {
		padding: 2rem;
	}
}

@media screen and (max-width: 767px) {
	.whitepaper_filter_overview-layout .filter-col {
		padding: 2rem 1.25rem;
	}
	.whitepaper_filter_overview-layout .filter-col .pk-heading {
		margin-bottom: 1.5rem;
	}
	.whitepaper_filter_overview-layout .search {
		order: 1;
	}
	.whitepaper_filter_overview-layout .filter-col .pk-col:not(.search) {
		order: 2;
	}
	.whitepaper_filter_overview-layout .whitepaper-item {
		padding: 1rem 1.5rem;
	}
	
}